.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.783472px;}
._0{margin-left:-1.333394px;}
._1{width:1.146004px;}
._3{width:14.846945px;}
._4{width:45.545240px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs3{font-size:32.160000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:80.160000px;}
.ya{bottom:3.084265px;}
.y32{bottom:3.084908px;}
.y0{bottom:34.544538px;}
.y8{bottom:40.810756px;}
.y7{bottom:54.885968px;}
.yd{bottom:61.442072px;}
.y11{bottom:61.442088px;}
.y6{bottom:62.019496px;}
.yc{bottom:76.287932px;}
.y10{bottom:76.287948px;}
.yb{bottom:91.133793px;}
.yf{bottom:91.133809px;}
.y9{bottom:102.895485px;}
.ye{bottom:105.787618px;}
.y6a{bottom:127.573460px;}
.y69{bottom:160.929345px;}
.y68{bottom:182.716344px;}
.y67{bottom:199.490207px;}
.y66{bottom:216.072067px;}
.y64{bottom:216.073473px;}
.y65{bottom:223.400329px;}
.y63{bottom:232.654048px;}
.y62{bottom:233.040666px;}
.y61{bottom:250.199108px;}
.y60{bottom:250.584471px;}
.y5f{bottom:267.551713px;}
.y5e{bottom:267.937076px;}
.y5d{bottom:284.904157px;}
.y5c{bottom:301.678021px;}
.y5b{bottom:318.259881px;}
.y5a{bottom:318.645244px;}
.y59{bottom:335.612486px;}
.y58{bottom:335.997849px;}
.y57{bottom:353.157416px;}
.y56{bottom:369.739276px;}
.y55{bottom:370.124639px;}
.y54{bottom:387.091881px;}
.y53{bottom:387.477244px;}
.y52{bottom:404.637614px;}
.y51{bottom:421.218189px;}
.y50{bottom:437.800049px;}
.y4f{bottom:438.185412px;}
.y4e{bottom:455.344497px;}
.y4d{bottom:471.926357px;}
.y4c{bottom:488.508217px;}
.y4b{bottom:488.893580px;}
.y4a{bottom:511.451966px;}
.y49{bottom:530.926249px;}
.y48{bottom:553.291025px;}
.y47{bottom:575.463798px;}
.y46{bottom:597.250797px;}
.y44{bottom:597.636089px;}
.y45{bottom:613.832657px;}
.y43{bottom:614.217950px;}
.y41{bottom:629.835294px;}
.y40{bottom:631.377266px;}
.y42{bottom:631.377748px;}
.y3f{bottom:647.959126px;}
.y3d{bottom:647.959377px;}
.y3c{bottom:648.344739px;}
.y3e{bottom:655.287388px;}
.y3b{bottom:665.312624px;}
.y3a{bottom:681.893199px;}
.y39{bottom:698.668348px;}
.y38{bottom:715.248923px;}
.y37{bottom:715.634286px;}
.y36{bottom:732.601528px;}
.y35{bottom:732.986891px;}
.y34{bottom:750.146940px;}
.y33{bottom:750.532303px;}
.y31{bottom:764.414387px;}
.y30{bottom:767.499545px;}
.y2f{bottom:767.884908px;}
.y2e{bottom:785.045308px;}
.y2d{bottom:785.431926px;}
.y2c{bottom:802.397913px;}
.y2b{bottom:802.784531px;}
.y2a{bottom:819.750518px;}
.y29{bottom:820.137136px;}
.y28{bottom:837.295578px;}
.y27{bottom:837.680941px;}
.y26{bottom:854.648183px;}
.y25{bottom:855.033546px;}
.y24{bottom:872.194399px;}
.y23{bottom:888.774973px;}
.y22{bottom:889.160336px;}
.y21{bottom:906.127578px;}
.y20{bottom:906.512941px;}
.y1f{bottom:923.672990px;}
.y1e{bottom:924.058353px;}
.y1d{bottom:941.025595px;}
.y1c{bottom:941.410958px;}
.y1b{bottom:958.378040px;}
.y1a{bottom:975.151903px;}
.y19{bottom:991.733763px;}
.y18{bottom:992.119126px;}
.y17{bottom:1015.641546px;}
.y16{bottom:1037.814801px;}
.y15{bottom:1066.542521px;}
.y14{bottom:1087.944067px;}
.y13{bottom:1107.224739px;}
.y12{bottom:1129.397513px;}
.y5{bottom:1154.269580px;}
.y4{bottom:1154.269741px;}
.y3{bottom:1191.289595px;}
.y2{bottom:1228.114876px;}
.y1{bottom:1265.133445px;}
.h5{height:14.652668px;}
.hc{height:16.002958px;}
.hd{height:22.872000px;}
.h4{height:23.496000px;}
.h7{height:30.648480px;}
.h6{height:31.484640px;}
.hb{height:34.308000px;}
.ha{height:35.244000px;}
.h3{height:36.812160px;}
.h9{height:37.967520px;}
.h8{height:46.992000px;}
.h2{height:78.476640px;}
.h1{height:1271.721008px;}
.h0{height:1352.860504px;}
.w4{width:6.555429px;}
.w3{width:7.326977px;}
.w2{width:64.011511px;}
.w1{width:874.860504px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x0{left:62.662185px;}
.x1{left:113.755966px;}
.x1d{left:136.507386px;}
.x5{left:197.626891px;}
.x7{left:261.638401px;}
.x18{left:301.549697px;}
.x9{left:321.794043px;}
.x19{left:330.470192px;}
.xb{left:350.714538px;}
.x16{left:354.185950px;}
.x1c{left:359.390217px;}
.x17{left:375.009076px;}
.xc{left:380.600471px;}
.xd{left:387.734319px;}
.x2{left:390.626420px;}
.x8{left:423.016841px;}
.xe{left:474.497345px;}
.xf{left:481.631193px;}
.x1a{left:523.470252px;}
.x1b{left:533.303395px;}
.x10{left:572.443160px;}
.x11{left:579.577008px;}
.x12{left:682.342992px;}
.x13{left:689.476840px;}
.x4{left:773.733378px;}
.x14{left:779.324773px;}
.x15{left:786.458622px;}
.xa{left:841.215731px;}
.x3{left:873.992874px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.629241pt;}
._0{margin-left:-1.106512pt;}
._1{width:0.951008pt;}
._3{width:12.320686pt;}
._4{width:37.795562pt;}
.fs2{font-size:19.916318pt;}
.fs3{font-size:26.687866pt;}
.fs5{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs4{font-size:39.832636pt;}
.fs0{font-size:66.520502pt;}
.ya{bottom:2.559467pt;}
.y32{bottom:2.560000pt;}
.y0{bottom:28.666667pt;}
.y8{bottom:33.866667pt;}
.y7{bottom:45.546933pt;}
.yd{bottom:50.987493pt;}
.y11{bottom:50.987507pt;}
.y6{bottom:51.466667pt;}
.yc{bottom:63.307280pt;}
.y10{bottom:63.307293pt;}
.yb{bottom:75.627067pt;}
.yf{bottom:75.627080pt;}
.y9{bottom:85.387467pt;}
.ye{bottom:87.787493pt;}
.y6a{bottom:105.866400pt;}
.y69{bottom:133.546667pt;}
.y68{bottom:151.626533pt;}
.y67{bottom:165.546267pt;}
.y66{bottom:179.306667pt;}
.y64{bottom:179.307833pt;}
.y65{bottom:185.388000pt;}
.y63{bottom:193.067167pt;}
.y62{bottom:193.388000pt;}
.y61{bottom:207.626875pt;}
.y60{bottom:207.946667pt;}
.y5f{bottom:222.026875pt;}
.y5e{bottom:222.346667pt;}
.y5d{bottom:236.426741pt;}
.y5c{bottom:250.346475pt;}
.y5b{bottom:264.106875pt;}
.y5a{bottom:264.426667pt;}
.y59{bottom:278.506875pt;}
.y58{bottom:278.826667pt;}
.y57{bottom:293.066475pt;}
.y56{bottom:306.826875pt;}
.y55{bottom:307.146667pt;}
.y54{bottom:321.226875pt;}
.y53{bottom:321.546667pt;}
.y52{bottom:335.787141pt;}
.y51{bottom:349.546475pt;}
.y50{bottom:363.306875pt;}
.y4f{bottom:363.626667pt;}
.y4e{bottom:377.866075pt;}
.y4d{bottom:391.626475pt;}
.y4c{bottom:405.386875pt;}
.y4b{bottom:405.706667pt;}
.y4a{bottom:424.426667pt;}
.y49{bottom:440.587333pt;}
.y48{bottom:459.146667pt;}
.y47{bottom:477.546667pt;}
.y46{bottom:495.626533pt;}
.y44{bottom:495.946267pt;}
.y45{bottom:509.386933pt;}
.y43{bottom:509.706667pt;}
.y41{bottom:522.666667pt;}
.y40{bottom:523.946267pt;}
.y42{bottom:523.946667pt;}
.y3f{bottom:537.706667pt;}
.y3d{bottom:537.706875pt;}
.y3c{bottom:538.026667pt;}
.y3e{bottom:543.788000pt;}
.y3b{bottom:552.107408pt;}
.y3a{bottom:565.866741pt;}
.y39{bottom:579.787541pt;}
.y38{bottom:593.546875pt;}
.y37{bottom:593.866667pt;}
.y36{bottom:607.946875pt;}
.y35{bottom:608.266667pt;}
.y34{bottom:622.506875pt;}
.y33{bottom:622.826667pt;}
.y31{bottom:634.346667pt;}
.y30{bottom:636.906875pt;}
.y2f{bottom:637.226667pt;}
.y2e{bottom:651.467167pt;}
.y2d{bottom:651.788000pt;}
.y2c{bottom:665.867167pt;}
.y2b{bottom:666.188000pt;}
.y2a{bottom:680.267167pt;}
.y29{bottom:680.588000pt;}
.y28{bottom:694.826875pt;}
.y27{bottom:695.146667pt;}
.y26{bottom:709.226875pt;}
.y25{bottom:709.546667pt;}
.y24{bottom:723.787541pt;}
.y23{bottom:737.546875pt;}
.y22{bottom:737.866667pt;}
.y21{bottom:751.946875pt;}
.y20{bottom:752.266667pt;}
.y1f{bottom:766.506875pt;}
.y1e{bottom:766.826667pt;}
.y1d{bottom:780.906875pt;}
.y1c{bottom:781.226667pt;}
.y1b{bottom:795.306741pt;}
.y1a{bottom:809.226475pt;}
.y19{bottom:822.986875pt;}
.y18{bottom:823.306667pt;}
.y17{bottom:842.826667pt;}
.y16{bottom:861.227067pt;}
.y15{bottom:885.066667pt;}
.y14{bottom:902.826667pt;}
.y13{bottom:918.826667pt;}
.y12{bottom:937.226667pt;}
.y5{bottom:957.866667pt;}
.y4{bottom:957.866800pt;}
.y3{bottom:988.587600pt;}
.y2{bottom:1019.146933pt;}
.y1{bottom:1049.866667pt;}
.h5{height:12.159467pt;}
.hc{height:13.280000pt;}
.hd{height:18.980251pt;}
.h4{height:19.498075pt;}
.h7{height:25.433536pt;}
.h6{height:26.127421pt;}
.hb{height:28.470377pt;}
.ha{height:29.247113pt;}
.h3{height:30.548445pt;}
.h9{height:31.507217pt;}
.h8{height:38.996151pt;}
.h2{height:65.123572pt;}
.h1{height:1055.333333pt;}
.h0{height:1122.666667pt;}
.w4{width:5.440000pt;}
.w3{width:6.080267pt;}
.w2{width:53.119733pt;}
.w1{width:726.000000pt;}
.w0{width:793.333333pt;}
.x6{left:0.000000pt;}
.x0{left:52.000000pt;}
.x1{left:94.400000pt;}
.x1d{left:113.280187pt;}
.x5{left:164.000000pt;}
.x7{left:217.119733pt;}
.x18{left:250.239986pt;}
.x9{left:267.039687pt;}
.x19{left:274.239560pt;}
.xb{left:291.039261pt;}
.x16{left:293.920000pt;}
.x1c{left:298.238743pt;}
.x17{left:311.200000pt;}
.xc{left:315.840000pt;}
.xd{left:321.760000pt;}
.x2{left:324.160000pt;}
.x8{left:351.039080pt;}
.xe{left:393.760000pt;}
.xf{left:399.680000pt;}
.x1a{left:434.400000pt;}
.x1b{left:442.560000pt;}
.x10{left:475.040000pt;}
.x11{left:480.960000pt;}
.x12{left:566.240000pt;}
.x13{left:572.160000pt;}
.x4{left:642.080000pt;}
.x14{left:646.720000pt;}
.x15{left:652.640000pt;}
.xa{left:698.080000pt;}
.x3{left:725.280000pt;}
}
